214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Compare and rank / 88 of 91

Seasons, every country

GET/v1/seasons

Every country with monthly figures against the twelve months: an index where 100 is an average month, from the last three years held, with the busiest and quietest month.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
limitoptionalinteger
query
Rows per page, 1 to 1000
e.g. 100
cursoroptionalstring
query
The next value from the previous page
Request
# The busy and quiet months of every country
curl "https://api.tourismapi.com/v1/seasons" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_3d2f048a19",
        "data_as_of": "2026-10-21T17:42:33Z",
        "count": 114,
        "index": "January to December in order; 100 is an average month over the last three years held",
        "one_country": "/v1/seasons/{iso}"
    },
    "data": [
        {
            "iso": "AL",
            "name": "Albania",
            "measure": "arrivals",
            "index": [
                64.7,
                41.8,
                35.3
            ],
            "busiest": "August",
            "quietest": "January",
            "swing": 9.27,
            "years": 3,
            "through": "2026-08"
        },
        {
            "iso": "AO",
            "name": "Angola",
            "measure": "arrivals",
            "index": [
                95.6,
                101.7,
                87.4
            ],
            "busiest": "January",
            "quietest": "February",
            "swing": 1.91,
            "years": 2,
            "through": "2023-12"
        },
        {
            "iso": "AI",
            "name": "Anguilla",
            "measure": "arrivals",
            "index": [
                35,
                95.5,
                136.2
            ],
            "busiest": "March",
            "quietest": "September",
            "swing": 8.45,
            "years": 3,
            "through": "2026-06"
        }
    ]
}
Response fields
FieldTypeExample
isostringAL
namestringAlbania
measurestringarrivals
indexarray3 items
busieststringAugust
quieteststringJanuary
swingnumber9.27
yearsnumber3
throughstring2026-08